/* Protection page styles */
.production-page {
  background-color: #f1f3ff;
  border-top: 1px solid transparent;
}

.production-page .product-imgs {
  background-image: url("../img/product/product-bg.webp");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.production-page .con-fir {
  color: #1E1F22;
}

.production-page .con-sec {
  color: #1E1F22;
}

.production-page .con-thi {
  color: #6D6E75;
}

.production-page .con-sec section {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
  line-height: 1.3;
  background-color: #FFFFFF;
}

.production-page .con-sec section::before {
  content: '';
  width: 8px;
  height: 8px;
  border-radius: 50%;
  margin-right: 8px;
  flex-shrink: 0;
}

.production-page .con-sec section:first-child::before {
  background-color: #FFD300;
}

.production-page .con-sec section:nth-child(2)::before {
  background-color: #57FF57;
}

.production-page .con-sec section:nth-child(3)::before {
  background-color: #294BFF;
}

.production-page .con-sec section:last-child::before {
  background-color: #FF743B;
}

.breadcrumb-wrap-in {
  position: sticky;
  --base-top: 90px;
  z-index: 100;
  --base-mt: 188px;
  background: #f1f3ff;
  --base-pl: 400px;
  --base-pr: 400px;
  padding-top: 10px;
  padding-bottom: 10px;
}

@media screen and (max-width: 992px) {
  .production-page .product-imgs {
    background-image: url("../img/product/product-mobile-bg.webp");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    gap: 24px !important;
    height: 424px !important;
    border-radius: 20px !important;
  }

  .production-page {
    padding-left: 24px !important;
    padding-right: 24px !important;
    margin-top: 66px;
  }

  .production-page .con-sec section {
    border-radius: 12px;
    padding: 12px;
  }

  .production-page .con-fir {
    font-size: 18px !important;
  }

  .production-page .con-sec {
    font-size: 16px !important;
  }

  .production-page .con-thi {
    font-size: 16px !important;
  }
}

@media screen and (min-width: 1600px) {
  .production-page .con-sec section::before {
    width: 12px;
    height: 12px;
    margin-right: 12px;
  }
}
